/*
name: fashion
*/
/* basic page elements */

body
{
	font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
	font-size: 12px;
}

a { color: #000099; text-decoration: none; }
a:visited { color: #000080; }
a:hover { color: #006699; }

#banner a { color: #000066; font-weight: bold; text-decoration: none; }
#banner a:hover { color: #254472; }

.module-content a { color: #000099; }
.module-content a:hover { color: #333366; }

h1, h2, h3, h4, h5, h6
{
	font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
	margin : 0px;
	padding : 0px;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	
	margin: 0;
	border-left: 5px solid #666666;
	padding: 5px;
	color: #339999;
	background: #cccccc;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{
	color: #339999;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }


/* page layout */

body
{
	min-width: 720px;
	color: #333;
	background: #eeeeee;
}

#container
{
	width: 720px;
	margin-bottom: 20px;
	background: #fff;
}

#container-inner
{
	border-width: 0 3px 3px 3px;
	border-style: double;
	border-color: #292e33;
}

#banner
{
	width: 710px; /* necessary for ie win */
	background: #fff url(banner-bg.gif) repeat-x;
	height :70px;

}

#banner-inner
{
	padding: 15px 13px;
}

.banner-user
{
	width: 70px;
	margin-top: 5px;
	font-size: 10px;
}

.banner-user-photo { border: 1px solid #fff; }

#banner-header
{
	margin: 0;
	padding-top : 4px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	text-shadow: #36414d 0 2px 3px;
}

#banner-description
{
	margin-top: 5px;
	margin-bottom: 0;
	color: #fff;
	background: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.125;
	text-shadow: #36414d 0 1px 2px;
}

#alpha { margin: 25px 15px 0 15px; width: 480px; }
#beta { padding: 15px 0px 0px 0px; width: 200px; background: #ffffff; }
#gamma, #delta { width: 180px; background: #e6ecf2; }

#beta-inner,
#gamma-inner,
#delta-inner
{
	padding: 10px 10px 10px 10px;
}

.date-header
{
	margin-top: 0;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.entry-header
{
	margin-top: 4px;
	border-left: 5px solid #dae0e6;
	padding: 0 0 0 5px;
	color: #cc0033;
	font-weight : bold;
	font-size: 14px;
}

.entry-content,
.comment-content,
.trackback-content
{
margin: 0;
line-height: 1.5;
}

.entry-footer,
.comment-footer,
.trackback-footer
{
	margin: 0 0 20px 0;
	border-top: 1px solid #dae0e6;
	padding-top: 3px;
	color: #666;
	font-size: 10px;
	text-align: right;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer
{
	margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info
{
	margin: 10px 0;
	border: 1px dashed #a3b8cc;
	padding: 0 10px;
	color: #292e33;
	font-size: 11px;
	text-align: center;
	background: #e6ecf2;
}

.comments-open-footer
{
margin: 10px 0;
}


/* modules */

.module
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #f3f6f9;
	background: #eeeeee;
}

.module-content
{
	margin: 0 0 10px 0;
	border-top: 1px solid #cfd4d9;
	padding: 10px 10px 0 10px;
	font-size: 10px;
	line-height: 1.2;
}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 10px; }

.module-powered { border-width: 0; }
.module-powered .module-content
{
	margin-bottom: 0;
	border: 1px dashed #a3b8cc;
	padding-bottom: 10px;
	color: #292e33;
	background: #fff;
}

.module-photo { background: none; }
.module-photo img { border: solid 1px #fff; }

.module-list
{
	margin: 0 5px 10px 15px;
	list-style: disc;
}

.module-list .module-list
{
	margin: 5px 0 0 0;
	padding-left: 15px;
	list-style: circle;
}

.module-list-item
{
	margin : 0px -5px 0px 0px;
	color: #333366;
	line-height: 1.2;
}

.typelist-thumbnailed .module-list
{
	margin: 0 0 10px 0;
	list-style: none;
}

.typelist-thumbnailed .module-list-item
{
	margin: 1px 0;
	padding: 0;
	background: #f3f6f9;
}

.typelist-thumbnail
{
	background: #fff;
}

.module-photo img { border: 1px solid #fff; }

.module-featured-photo { width: 398px; }
.module-featured-photo .module-content
{
	margin: 0;
	border-width: 0;
	padding: 0;
}
.module-featured-photo img { width: 398px; }

.module-recent-photos .module-content { padding: 10px 0 0 19px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 10px 10px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a
{
	border: #cfd4d9 1px solid;
	padding: 1px;
	background: #fff;
}

.module-recent-photos .module-list-item a:hover
{
	border-color: #36414d;
	background: #fff;
}


/* calendar tweaks */

.layout-calendar #alpha { width: 260px; }
.layout-calendar #beta { width: 420px; }

.layout-calendar #gamma,
.layout-calendar #delta
{
	width: 190px;
}

.layout-calendar #gamma-inner,
.layout-calendar #delta-inner
{
	border: 0;
	padding: 0;
}

.module-mmt-calendar { width: 398px; }
.module-mmt-calendar .module-content
{
	margin: 0;
	border-width: 0;
	padding: 10px;
}

.module-mmt-calendar table
{
	width: 378px;
	background: #a3b8cc;
}

.module-mmt-calendar th
{
	color: #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #f3f6f9;
	border-bottom: 1px solid #cfd4d9;
	padding: 2px;
	text-align: right;
	font-weight: bold;
}

.module-mmt-calendar td
{
	border-top: 1px solid #fff;
	border-right: 1px solid #f3f6f9;
	border-bottom: 1px solid #cfd4d9;
	padding: 2px;
	text-align: right;
	font-weight: normal;
	background: #e6ecf2;
}

th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
{
	border-right: none;
}

.module-mmt-calendar td { height: 70px; }

.day-photo
{
	width: 49px;
	height: 49px;
}

.day-photo a
{
	border: #cfd4d9 1px solid;
	padding: 1px;
	background: #fff;
}

.day-photo a:hover
{
	border-color: #36414d;
	background: #fff;
}

.day-photo a img
{
	width: 45px;
	height: 45px;
}


/* artistic tweaks */

.layout-artistic #alpha { width: 260px; }
.layout-artistic #beta { width: 420px; }

.layout-artistic #gamma,
.layout-artistic #delta
{
	width: 190px;
}

.layout-artistic #gamma-inner,
.layout-artistic #delta-inner
{
	border: 0;
	padding: 0;
}


/* moblog1 tweaks */

.layout-moblog1 #alpha
{
	margin: 0;
	width: 180px;
	background: #e6ecf2;
}

.layout-moblog1 #alpha-inner
{
	padding: 10px 10px 0 10px;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
}

.layout-moblog1 #beta
{
	margin: 15px 15px 0 15px;
	width: 320px;
	background: none;
}

.layout-moblog1 #beta-inner
{
	padding: 0;
	border-width: 0;
}

.layout-moblog1 .module-recent-photos .module-content { padding: 10px 0 0 10px; }


/* moblog2 tweaks */

.layout-moblog2 #alpha
{
	margin: 0;
	width: 86px;
	background: #e6ecf2;
}

.layout-moblog2 #alpha-inner
{
	padding: 10px 10px 0 10px;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
}

.layout-moblog2 #beta
{
	margin: 15px 15px 0 15px;
	width: 260px;
	background: none;
}

.layout-moblog2 #beta-inner
{
	padding: 0;
	border-width: 0;
}

.layout-moblog2 #delta
{
	width: 154px;
}

.layout-moblog2 .module-recent-photos
{
	border: 0;
	background: none;
}

.layout-moblog2 .module-recent-photos .module-content
{
	padding: 0;
	border: 0;
}

.layout-moblog2 .module-recent-photos .module-list-item { margin: 0 0 10px 0; }


/* timeline tweaks */

.layout-timeline #alpha { width: 260px; }
.layout-timeline #beta { width: 420px; }

.layout-timeline #gamma,
.layout-timeline #delta
{
	width: 190px;
}

.layout-timeline #gamma-inner,
.layout-timeline #delta-inner
{
	border: 0;
	padding: 0;
}


/* one-column tweaks */

.layout-one-column body { min-width: 520px; }
.layout-one-column #container { width: 520px; }
.layout-one-column #banner { width: 510px; } /* necessary for ie win */


/* two-column-left tweaks */

.layout-two-column-left #alpha
{
	margin: 0;
	width: 200px;
	background: #e6ecf2;
}

.layout-two-column-left #alpha-inner
{
	padding: 10px 10px 0 10px;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
}

.layout-two-column-left #beta
{
	margin: 15px 15px 0 15px;
	width: 480px;
	background: none;
}

.layout-two-column-left #beta-inner
{
	padding: 0;
	border-width: 0;
}


/* three-column tweaks */

.layout-three-column #alpha
{
	margin: 0;
	width: 180px;
	background: #e6ecf2;
}

.layout-three-column #alpha-inner
{
	padding: 10px 10px 0 10px;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
}

.layout-three-column #beta
{
	margin: 15px 15px 0 15px;
	width: 320px;
	background: none;
}

.layout-three-column #beta-inner
{
	padding: 0;
	border-width: 0;
}
/* sub table */
   .sub-table-top
   {
	background-image : url(tbl_head.gif);
	background-repeat : no-repeat;
	width : 180px;
	height : 7px;
	font-size : 1pt;
   }
   .sub-table-bottom-calendar
   {
	background-image : url(tbl_under.gif);
	background-repeat : no-repeat;
	width : 180px;
	height : 8px;
	font-size : 1pt;
	margin-bottom : 10px;
   }
   .sub-table-body
   {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
   }
   .sub-table-padding
   {
      padding: 1px 5px 5px 5px;
   }
.copyright
{
	padding: 10px 0px 10px 0px;
	color: #666;
	font-size: 9px;
	text-align : right;
}